.body {
  font-family: Josefinsans, sans-serif;
  color: #010101;
}

.mij-head {
  padding-top: 20px;
  position: relative;
}

.mij-logo-block {
  display: block;
  width: 25%;
  max-width: 200px;
  margin: 0px auto 20px;
}

.mij-navbar {
  background-color: transparent;
}

.mij-nav-menu {
  width: 100%;
  text-align: center;
}

.mij-nav-container {
  width: 100%;
  max-width: 100%;
  margin-right: 0px;
  margin-left: 0px;
}

.mij-nav-link {
  font-size: 14px;
  text-transform: uppercase;
}

.mij-nav-link:hover {
  color: #a28855;
}

.banner-video {
  width: 100%;
  height: auto;
}

.placeholder {
  width: 100%;
  max-width: none;
  opacity: 0;
}

.placeholder.mij-mobile-hero {
  display: none;
}

.mij-desktop-banner {
  width: 100%;
  margin-top: 2px;
  margin-bottom: 2px;
}

.mij-product-section {
  padding: 40px 10px;
}

.mij-section-head {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Josefinsans, sans-serif;
  font-size: 24px;
  line-height: 100%;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.mij-prod-cols {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  display: flex!important;
}

.mij-product-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 40px;
  padding-left: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mij-prod-img {
  width: 100%;
  max-width: 300px;
}

.mij-prod-name {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.mij-prod-price {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}


.mij-story-cols {
  width: 100%;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  align-items:center;
  justify-content: center;
}

.mij-story-head {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Josefinsans, sans-serif;
  font-size: 24px;
  line-height: 100%;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.story-copy{
  font-size:16px;
  text-align:center;
}

.add-to-cart-button {
  display: inline-block;
  min-width: 150px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #a28855;
  background-color: #a28855;
  color: #fff;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}

.add-to-cart-button:hover {
  background-color: transparent;
  color: #a28855;
}

.button {
  display: inline-block;
  min-width: 150px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #00594e;
  background-color: #00594e;
  color: #fff;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
}

.button:hover {
  background-color: transparent;
  color: #00594e;
}

.button.more-info-button {
  margin-top: 20px;
}

.mij-cocktail-section {
  padding: 40px 10px;
}

.mij-cocktails-cols {
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.mij-cocktail-col {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mij-cocktail-name {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.mij-footer-sec {
  display: block;
  padding: 40px 20px 20px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mij-footer-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mij-footer-head {
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  text-decoration: underline;
  text-transform: uppercase;
}

.link {
  color: #010101;
  font-size: 14px;
  text-decoration: none;
}

.social-media-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.social-media-link {
  width: 15%;
  text-align: center;
}

.social-media-image {
  max-width: 25px;
}

.mij-footer-cage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mij-footer-creds {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px 0px 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.foot-cred-text {
  font-size: 12px;
  text-align: center;
}

.cc-creds {
  max-width: 150px;
}

.mij-cocktail-img {
  width: 100%;
  max-width: 300px;
}

.mij-mobile-banner {
  display: none;
  width: 100%;
  margin-top: 2px;
  margin-bottom: 2px;
}

@media screen and (max-width: 991px) {
  .mij-logo-block {
    width: 50%;
  }
  .mij-nav-link {
    background-color: #a28855;
    text-align: center;
  }
  .mij-footer-block {
    padding-bottom: 40px;
  }
  .mij-footer-cage {
    max-width: 500px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .mij-footer-creds {
    padding-top: 0px;
  }
  .menu-button.w--open {
    background-color: #a28855;
  }

  .mij-story-cols {
    flex-direction:column;
  }

  .mij-story-head {
    margin-top: 20px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {

  .mij-prod-cols {
    flex-direction: column;
  }

  .mij-logo-block {
    margin-bottom: 0px;
  }
  .mij-nav-menu {
    background-color: #a28855;
  }
  .mij-nav-link {
    text-align: center;
  }
  .mij-product-block {
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;
  }
  .mij-cocktail-col {
    padding-bottom: 40px;
  }
  .menu-button {
    background-color: transparent;
  }
}

@media screen and (max-width: 479px) {
  .banner-video.mij-mobile-hero {
    display: block;
  }
  .banner-video.mij-desktop-hero {
    display: none;
  }
  .placeholder.mij-mobile-hero {
    display: inline-block;
  }
  .mij-desktop-banner {
    display: none;
    margin-top: 2px;
  }
  .link {
    margin-bottom: 10px;
  }
  .foot-cred-text {
    font-size: 10px;
  }
  .mij-mobile-banner {
    display: block;
    margin-top: 2px;
  }
  .menu-button {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: #a28855;
  }
}

@font-face {
  font-family: 'Josefinsans variablefont wght';
  src: url('../fonts/JosefinSans-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Josefinsans variablefont wght';
  src: url('../fonts/JosefinSans-VariableFont_wght.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Icomoon free';
  src: url('../fonts/IcoMoon-Free.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Josefinsans';
  src: url('../fonts/JosefinSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}
